.bigBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
	color: #00F;
}
.bigBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
	color: #000;
}
.bigRed {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
	color: #FF0000;
}
.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.H2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: oblique;
	font-weight: bolder;
	color: #FF0000;	
}
.H27 {
}
.H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.H6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.H7 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #B00DFF;
}
.H8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.H9 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: none;
	font-weight: bold;
	color: #006;
}
.H10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.H11 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #FFF;
}
.H12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #FFF;
	text-decoration: line-through;
}
.H13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: capitalize;
	color: #FF0;
}
.H14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #FF0;
	font-weight: bold;
}
.H15 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #B00DFF;
	text-decoration: line-through;
}
.H16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #006;
	text-decoration: line-through;
}
.H17 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through;
}
.H18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: line-through;
}
.H19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009;
	font-style: normal;
	font-weight: bolder;
}
.H20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.H20B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bolder;
}
.H21 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #000066;
	font-weight: bolder;
	text-transform: capitalize;
	font-style: oblique;
}
.H22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #ff0000;
	font-style: oblique;
	font-weight: bolder;
}
.H27 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.H23 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #690;
}
.H24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0;
	font-weight: bold;
}
.H25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #FFF;
	font-style: oblique;
	font-weight: bolder;
}
.H26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FF0;
	font-style: oblique;
	font-weight: bolder;
}
